## libgnomeui 2.24.5

=== debian/changelog ===
libgnomeui (2.24.5-3) unstable; urgency=low

  * Switch to multiarch. Closes: #642417.
    + Update build-dependencies.
    + Require a MA-enabled libglade for the modules path.
    + Make libgnomeui-0 and -dev MA: same, make -common MA: foreign.
    + Update installation paths.
  * Drop gnome:Version.
  * Move to section oldlibs.
  * 99_ltmain_as-needed.patch: dropped, obsolete.

 -- Josselin Mouette <joss@debian.org>  Fri, 27 Dec 2013 14:57:16 +0100

libgnomeui (2.24.5-2) unstable; urgency=low

  * debian/patches/01_link_libm.patch: Explicitly link against -lm.
    Closes: #640455
  * Use dh-autoreconf to update the build system.

 -- Michael Biebl <biebl@debian.org>  Mon, 05 Sep 2011 11:23:32 +0200

libgnomeui (2.24.5-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Switch .bz2 tarballs.
    - Don't run uupdate.
  * Switch to dpkg source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.2. No further changes.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Remove old Conflicts/Replaces which are no longer necessary.
  * Remove Build-Depends on dpkg-dev (>= 1.13.19) as even lenny has a more
    recent version.
  * Switch to debhelper compatibility level 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * Stop installing libtool .la files.
  * Small tweaks to the description synopsis.

 -- Michael Biebl <biebl@debian.org>  Sat, 30 Jul 2011 17:53:58 +0200

libgnomeui (2.24.3-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * libgnomeui-0-dbg is section debug and not libdevel.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Mon, 05 Apr 2010 14:23:19 +0200

libgnomeui (2.24.2-1) unstable; urgency=low

  * Add libglib2.0-doc and libgtk2.0-doc to b-d-i to ensure proper
    xrefs.
  * Stop mentioning GNOME 2.
  * New upstream translation release.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Sep 2009 01:23:49 +0200

libgnomeui (2.24.1-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Add ${misc:Depends} dependencies to all packages that don't have it.

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 06 Mar 2009 18:57:45 +0100

libgnomeui (2.24.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Mon, 02 Mar 2009 15:48:04 +0100

libgnomeui (2.24.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Properly anchor package name regexp.

  [ Emilio Pozuelo Monfort ]
  * debian/libgnomeui-doc.doc-base: fix section.

  [ Josselin Mouette ]
  * 08_is_desktop_crash.patch: new patch. Work around 
    gnome_vfs_file_info_get_mime_type unexpectdly returning NULL.
    Closes: #498212.
  * Remove -1 in build-dependencies.
  * Fix spelling of GNOME in the doc-base summary.
  * Standards version is 3.8.0.

  [ Deng Xiyue ]
  * Use POSIX standard regex classes in sed trick in debian/rules.

  [ Josselin Mouette ]
  * New upstream release.
    + 07_fix_desktop_dir.patch, 08_is_desktop_crash.patch: dropped, 
      obsolete.
  * Update build-depends and depends accordingly.
  * Build-depend on gtk+ 2.14 so that we always end up with a version 
    that doesn’t need the filechooser backend.
  * Remove dh_gtkmodules call.
  * Stop installing the filechooser backends.

 -- Josselin Mouette <joss@debian.org>  Tue, 11 Nov 2008 18:19:19 +0100

libgnomeui (2.22.1-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 10 Apr 2008 08:49:35 +0200

libgnomeui (2.22.0.1-1) experimental; urgency=low

  [ Loic Minier ]
  * Tighten libgnomeui package name extraction.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + Upload to experimental first because of intrusive changes.
    + debian/control.in:
      - Update build dependencies.
    + debian/libgnomeui-0.shlibs:
      - Update shlibs >= 2.22.0 because of new API.
    + debian/libgnomeui-0.install:
      - Ship all file chooser backends, including the GIO one.
    + debian/patches/99_ltmain_as-needed.patch:
      - Updated to apply cleanly again.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 20:25:18 +0100

libgnomeui (2.20.1.1-1) unstable; urgency=low

  [ Sebastian Dröge ]
  * New upstream bugfix release, many translation and documentation updates.

  [ Loic Minier ]
  * New upstream stable release; no API change; bug fix; revert string
    additions.
    - Update patch 99_ltmain_as-needed.

 -- Loic Minier <lool@dooz.org>  Thu, 18 Oct 2007 12:48:55 +0200

libgnomeui (2.20.0-1) unstable; urgency=low

  * New upstream release, no API/ABI changes:
    + debian/patches/99_ltmain_as-needed.patch:
      - Updated for the new version.
  * Upload to unstable, drop check-dist include.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 20 Sep 2007 09:15:03 +0200

libgnomeui (2.19.1-1) experimental; urgency=low

  [ Loic Minier ]
  * Fix description of the -dbg package.

  [ Josselin Mouette ]
  * 99_ltmain_as-needed.patch: get --as-needed back to work.

  [ Marc 'HE' Brockschmidt ]
  * New upstream release (no ABI/API break):
    + debian/control:
      - Bumped gtk+ build-dep to >= 2.11.5
      - Bumped glib build-dep to >= 2.13.4

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 03 Aug 2007 23:16:17 +0200

libgnomeui (2.18.1-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Fri, 13 Apr 2007 22:22:28 +0200

libgnomeui (2.18.1-1) experimental; urgency=low

  * Fix copyright to actually include license; fix upstream URL.
  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; build-dep on
    cdbs >= 0.4.41.
  * Drop useless debian/*.dirs.
  * New upstream major stable release; with API additions.
    - Build-depend on libxml2-dev (>= 2.4.20).

