=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libgnomeui
Section: oldlibs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8.1.3),
               libgnomecanvas2-dev (>= 2.14.0-2),
               intltool (>= 0.40.0),
               gettext,
               libbonoboui2-dev (>= 2.14.0-2),
               libglib2.0-dev (>= 2.16.0),
               libpango1.0-dev (>= 1.17.5),
               libgtk2.0-dev (>= 2.14),
               libpopt-dev,
               libgnomevfs2-dev (>= 2.8.4-2),
               libgconf2-dev (>= 2.6.1-2),
               libglade2-dev (>= 1:2.6.4-2~),
               libgnome2-dev (>= 2.13.7),
               cdbs (>= 0.4.93~),
               gnome-pkg-tools (>= 0.10),
               libgnome-keyring-dev (>= 0.4),
               libxt-dev,
               libxml-parser-perl,
               libxml2-dev (>= 2.4.20),
               libx11-dev,
               libsm-dev,
               libice-dev,
               dh-autoreconf,
               gtk-doc-tools
Build-Depends-Indep: libglib2.0-doc, libgtk2.0-doc

Package: libgnomeui-0
Architecture: any
Multi-Arch: same
Section: oldlibs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgnomeui-common (= ${source:Version})
Suggests: gnome-icon-theme
Description: GNOME user interface library - runtime files
 This package contains the shared library for the base GNOME library
 functions (User Interface functions).

Package: libgnomeui-0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends},
         libgnomeui-0 (= ${binary:Version})
Description: GNOME user interface library - debugging symbols
 This package contains the shared library for the base GNOME library
 functions (User Interface functions).
 .
 This package contains detached debugging symbols.
 .
 Most people will not need this package.

Package: libgnomeui-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libgnomeui-0 (= ${binary:Version}),
         libgnome2-dev (>= 2.13.7),
         libgtk2.0-dev (>= 2.12.0),
         libgnomecanvas2-dev (>= 2.6.0),
         libgnome-keyring-dev (>= 0.4),
         libgconf2-dev (>= 2.6.0),
         libbonoboui2-dev (>= 2.13.1),
         libgnomevfs2-dev (>= 2.8.4-2),
         libsm-dev,
         libice-dev,
         libpango1.0-dev (>= 1.1.2),
         libglib2.0-dev (>= 2.16.0)
Suggests: libgnomeui-doc
Description: GNOME user interface library - development files
 This package contains the shared library for the base GNOME library
 functions (User Interface functions).

Package: libgnomeui-common
Architecture: all
Multi-Arch: foreign
Section: oldlibs
Depends: ${misc:Depends}
Description: GNOME user interface library - common files
 This package contains internationalization files for the base GNOME
 library functions (User Interface functions).

Package: libgnomeui-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: GNOME user interface library - documentation files
 This package contains documentation files for the base GNOME library
 functions (User Interface functions).
