## libgnomeui 2.24.5-3.2~0ppa1~focal%2B10.0trisquel1

=== debian/changelog ===
libgnomeui (2.24.5-3.2~0ppa1~focal+10.0trisquel1) nabia-backports; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 31 Jul 2021 02:06:55 +0000

libgnomeui (2.24.5-3.2~0ppa1~focal) focal; urgency=medium

  * Upload for Focal

 -- Logix <logix@linuxuprising.com>  Thu, 05 Mar 2020 15:00:39 +0000

libgnomeui (2.24.5-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with glib 2.54 (Adrian Bunk). Closes: #870729.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 25 Aug 2017 03:25:24 +0200

libgnomeui (2.24.5-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTFBS on x32. Closes: #775972.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 14 Jan 2016 07:19:13 +0100
